## uhttpmock0 0.5.5

=== debian/changelog ===
uhttpmock0 (0.5.5-4) unstable; urgency=medium

  * Add Build-Depends: ca-certificates for build tests (Closes: #1064744)
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Oct 2024 09:05:13 -0400

uhttpmock0 (0.5.5-3) unstable; urgency=medium

  * Fix Homepage link
  * Update debian/watch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 10:49:22 -0400

uhttpmock0 (0.5.5-2) unstable; urgency=medium

  * Drop obsolete debian/not-installed & dirs files
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Apr 2024 10:09:10 -0400

uhttpmock0 (0.5.5-1) experimental; urgency=medium

  * Rename legacy source package since it's useful for libgdata's tests.
    Specifically, libgdata still uses libsoup2.4 & it can't link
    against the newer libsoup3 version of uhttpmock.
  * New upstream release
  * Build with meson
  * Drop unused gir package & vala support
  * Stop using debian/control.in and dh-sequence-gnome
  * Update upstream location for Homepage and debian/watch
  * Restrict debian/watch to 0.5 series
  * debian/control: Set Rules-Requires-Root: no
  * debian/copyright: Update
  * Add debian/upstream/metadata
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 17:13:55 -0400

uhttpmock (0.5.3-2) unstable; urgency=medium

  * debian/control.in: Fix short description

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Jan 2021 17:03:25 +0100

uhttpmock (0.5.3-1) unstable; urgency=medium

  * Add debian/gbp.conf file with parameters matching GNOME team standards
  * New upstream release
  * Bump debhelper compatibility to 13
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/watch: Use https:// and bump compatibility version to 4
  * debian/control: Add libglib2.0-doc and libsoup2.4-doc to the BD
  * Put the package under the GNOME team umbrella
  * debian/control.in: Remove duplicate sections to please lintian
  * debian/control.in: Make the -dev package depend against the gir one
  * debian/libuhttpmock-0.0-0.symbols: Add a symbols file
  * Make the library and gir packages Multi-Arch compatible
  * Rename libuhttpmock-dev to libuhttpmock-0.0-dev
  * debian/control.in: Add the Vcs-* fields

 -- Laurent Bigonville <bigon@debian.org>  Sat, 16 Jan 2021 13:28:50 +0100

uhttpmock (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 11 Jul 2015 10:47:17 +0200

uhttpmock (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add Homepage field for new gitlab homepage to debian/control

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 17:20:38 +0200

uhttpmock (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 20:07:19 -0700

uhttpmock (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Jun 2014 23:31:42 +0200

uhttpmock (0.2.0-2) unstable; urgency=medium

  * These updates based on review comments by Michael Terry in
    https://bugs.launchpad.net/ubuntu/+source/uhttpmock/+bug/1327458
  * Add Pre-Depends to package shipping shared library,
    to prepare for multi-arch which this package does not yet support.
  * Add missing --with gir to dh call in debian/rules.
  * Use dh-autoreconf for the benefit of ppc64el architecture.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Jun 2014 23:35:39 +0200

uhttpmock (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Feb 2014 21:25:49 +0100
