=== debian/control ===
Source: uhttpmock0
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               ca-certificates <!nocheck>,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.31.0),
               libglib2.0-doc,
               libsoup2.4-dev (>= 2.37.91),
               libsoup2.4-doc,
               meson
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: libs
Homepage: https://gitlab.freedesktop.org/pwithnall/uhttpmock
Vcs-Git: https://salsa.debian.org/gnome-team/uhttpmock0.git
Vcs-Browser: https://salsa.debian.org/gnome-team/uhttpmock0

Package: libuhttpmock-0.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: HTTP web service mocking - library
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.

Package: libuhttpmock-0.0-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libsoup2.4-dev,
         libuhttpmock-0.0-0 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libuhttpmock-dev (<< 0.5.3)
Replaces: libuhttpmock-dev (<< 0.5.3)
Description: HTTP web service mocking - development files
 uhttpmock is a HTTP web service mocking project for projects which use
 libsoup. It is still in its infancy, but is already used by libgdata
 for unit testing.
 .
 This package contains the development files used when building and the
 API documentation.
