=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.freedesktop.org/pwithnall/uhttpmock/tags?sort=updated_desc \
 -/archive/[\d.]+/uhttpmock-(0.5[\d.]+)@ARCHIVE_EXT@
